<!DOCTYPE HTML>
<html lang="sl-SI">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="refresh" content="0; url=mat_zbirka.pdf">
        <script type="text/javascript">
            window.location.href = "mat_zbirka.pdf"
        </script>
        <title>Page Redirection</title>
    </head>
    <body>
        <!-- Note: don't tell people to `click` the link, just tell them that it is a link. -->
        Če vas ni preusmerilo avtomatično, sledite <a href='mat_zbirka.pdf'>povezavi</a>.
    </body>
</html>
